[Wine] Okie.... vcrun2008....

Reece Dunn msclrhd at googlemail.com
Sun Sep 26 01:57:17 CDT 2010

On 26 September 2010 07:38, CorwinWeber <wineforum-user at winehq.org> wrote:
> ...can't get it to install.  I'm using winetricks, could try just browsing to the executable.  What happens is that the installer opens up and when I tell it to install, it immediately tells me 'this product is not supported on this operating system.'  Ubuntu Karmic, wine 1.2, not sure what version of winetricks I'm using... any thoughts?  Any way to force it to install anyway?

If you run wine's winecfg program it has an option on the Applications
tab to change the Windows version. Try changing it to something else
such as XP (default) or 2003 and try again.

- Reece

More information about the wine-users mailing list